@charset "utf-8";
@font-face {
	font-family: 'Noto Sans JP Bold';
	src: url('../webfonts/Noto_Sans_JP/NotoSansJP-Bold.otf') format("opentype");
}

/* からだケア ゆず */
/* -----------------------------------------------------------
		SP 基本設定
----------------------------------------------------------- */


/********* HTMLリセット *********************************************/

html, body, div, header, section, article, aside, menu, nav, hgroup, figure, dialog, audio, video, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, pre, blockquote, th, td, form, fieldset, input, textarea, #contents {
	margin: 0;
	padding: 0;
}
header, main,footer, section, article, aside, menu, hgroup, figure, dialog {
	display: block;
}

ul, ol {
	list-style: none;
}

.content {
	box-sizing: border-box;
	height: 100%;
	padding: 0 0px;
}

.content img {
	width: 48%;
	height: auto;
	padding: 0px 1px 6px 5px;
        float : left;
}

.content p {
	clear: both;
	margin : 10px 0 0 0;
}

abbr, acronym {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
	padding: 0;
}

small {
	font-size: 1.4rem;
	font-weight: 400;
	font-style: normal;
	color: #000;
}

p {
	margin: 9px 0 0 0;
}
p:first-child {
	margin: 0;
}


/********* HTML再定義 ***********************************************/

html {
	font-size:  62.5%;
}

body {
	width: 100%;
	font-size: 1.6rem;
	line-height: 1.5;
	font-family: Verdana, Roboto, 'Droid Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic',' メイリオ', Meiryo, sans-serif;
	font-weight: 500;
	color: #000;
	background: #fff;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	box-sizing: border-box;
}

main {
	max-width: 100%;
	margin: 0 10px;
	overflow-x: none;
	box-sizing: border-box;
}
footer {
	max-width: 100%;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

h2, h3, h4, h5, h6 {
	margin: 10px 0 0 0;
	color: #222;
	line-height: 1.2;
	font-family: 'Noto Sans JP Bold', sans-serif;
	font-size: 1.7rem;
	font-weight: 700;
}

em, strong, code, th {
	font-weight: 700;
	font-style: normal;
}

address {
	font-style: normal;
}
address p strong {
	font-size: 1.6rem;
	font-weight: 700;
}

ul {
	margin: 0px 0 0 1.3em;
}
ul li {
	list-style: disc;
	margin: .6em 0 0 0;
}
ol {
	margin: 0px 0 0 1.7em;
}
ol li {
	list-style-type: decimal;
	margin: .6em 0 0 0;
}


pre {
	overflow: auto;
	margin: 10px 0;
	padding: 10px;
	border: 1px solid #AAAAAA;
}
code {
	color: #000080;
}
pre, code {
	line-height: 1.2;
	font-family: monospace;
}
blockquote {
	overflow: auto;
	margin: 10px 0;
	padding: 0 15px;
	border-left: 2px solid #7777AA;
}
blockquote div, blockquote p, blockquote li, blockquote dt, blockquote dd {
	color: #777777;
}


/*---- その他 --------------------*/

a {
	color: #0000FF;
	text-decoration: none;
}

section h1 {
	margin: 10px 0;
}

/********* アイコン************************************************/


.h_box i{padding: 0px 0.3rem 0px 0px;}
p i	{padding: 0px 0.4rem 0px 0px;}


/*--- フッターアイコン ----*/
footer nav ul li a i {
	padding: 0px 0.5rem 0px 0px;
	color: #884400;
}
/*--- ドロワーメニュー アイコン ----*/
nav ul li a i {
	padding: 0px 0.4rem 0px 0px;
	color: #666;
}
/********* PCキャンセル********************************************/
@media screen and (max-width:1023px){

.none {display: none;}

aside {display: none;}

.gnavi-area {display: none;}


#contents {
	background : #fff;
	width : 100%;
	margin : 0;
	padding: 0;
	border : 0;
	}

#both-content {
	width : 100%;
	margin : 0;
	padding: 0;
	border : 0;
	}

main {
	max-width : 100%;
	margin : 0 auto;
	padding: 0;
	border : 0;
	float : none;
	}

main .inner {
	margin : 0px 10px;
	padding : 0px;
	border  : 0px;
	}

ol,ul {
	margin : 0;
	padding: 0;
	border : 0;
	}



#address {display: none;}
#footer_browser {display: none;}

/********* spヘッダー ***********************************************/

header {
	width : 100%;
	height: 55px;
	margin: 0;
	padding: 0;
	background: #6FB777;
	border-bottom: 1px solid #471D19;
	box-sizing: border-box;
	overflow: hidden;
	position:relative;
}

header h1 {
	position: absolute;
	width: 100%;
	height: 10px;
	top: 2px;
	left: 58px;
	padding: 0 10px 0px 0px;
	margin: 0;
	text-align: left;
	font-size: 0.75rem;
	color: #eee;
	overflow: hidden;
	text-overflow: ellipsis;
	z-index: 1;
}

header #rogo {
	position: absolute;
	top: 5px;
	left: 8px;
}
header #rogo img {
	width : auto;
	height : 50px;
}


/********* drawer ***************************************************/

/*---- drawer ナビ クロール用 ----*/
.hwrapper header nav .inner {
	margin: 0;
	border:0;
}
/*---- drawer ナビ上の説明エリア ----*/

.hwrapper header nav .inner p {
	margin: 0;
	padding: 1px 1.2rem;
	height: 1.6rem;
	display: block;
	font-size: 1.2rem;
	font-weight: 100;
	color: #444;
	background-color: #F9EAE6;
}

/********* コンテンツ ***********************************************/

body>nav {
	display: none;
}

section form textarea {
	width: 100%;
}

section h1 {
	color: #222222;
}



.fullsize {
	max-width: 100%;
	height: auto;
	margin : 5px auto 0;
	padding: 0;
}

.fullsize img {
	max-width: 100%;
	height: auto;
	border-bottom : solid 0px #444;
	vertical-align: top;
	}

/********* top_image ***********************************************/

#top_image {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#top_image img {
	max-width: 100%;
	height: auto;
	margin: 0;
	border-bottom: solid 1px #ccc;
	vertical-align: top;
}


/********* topimg内sns *********/

#top_image .sns ul {
	margin: 30px 0 0 0;
}

#top_image .sns ul li:last-child {
	margin-right:  10px;
}

/* -----------------------------------------------------------
		　パンクズ
----------------------------------------------------------- */

#topicpath {
	max-width : 100%;
	margin: 5px 10px 0 10px;
	padding : 0px 0px 5px 0px;
	border-bottom: 2px dotted #aaa;
	overflow: hidden;
	font-size : 1.5rem;
	box-sizing: border-box;
	overflow-x: none;
}
#topicpath ol, 
#topicpath ol li {
	clear: both;
	margin : 0;
	padding: 0;
	border : 0;
}
#topicpath li {
	/* liを横並び＆ブレットを消す */
	display: inline;
	list-style-type: none;
}
#topicpath ol li a {
	/* aの背景画像に記号の画像を指定 */
	background-image: url(../images/common/crumb.gif);
	/* 右寄せ＆リピート無し */
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}

/* -----------------------------------------------------------
	introductio 特徴box
----------------------------------------------------------- */

#introduction {
	max-width: 100%;
	margin: 10px 10px 0 10px;
	overflow-x: none;
	box-sizing: border-box;
}

#introduction h2 {
	font-size: 1.7rem;
}
#introduction p {
	padding : 0px 0px 10px 0px;
	border-bottom: 2px dotted #aaa;
	}

#introduction img {
	margin: 10px 0 0 0;
}

/*--- introduction 特徴box ---*/

.tokutyo p {
	margin: 0px 0 0 0px;
	}

#gallery {
	max-width: 100%;
	margin: 0 10px 0;
	overflow-x: none;
	box-sizing: border-box;
}


/********* フレックスボックス *************************************/
.flex_box {
	overflow: hidden;
	width: 100%;
	margin:  10px 0 0 0; 
	padding:  0px;

	 display:-webkit-box;	/* Android4.3 iOS6:Safari */
	 display:-ms-flexbox;	/* IE10 */
	 display:-webkit-flex;	/* Pc-safari */
	display: flex;

	 -webkit-box-pack: justify;
	 -webkit-justify-content: space-between;
	 -ms-flex-pack: justify;
	justify-content: space-between;

	 -webkit-flex-wrap: nowrap; /* Safari6.1以降 */
	 -ms-flex-wrap: nowrap; /*IE10*/
  	flex-wrap: nowrap;

	 -webkit-box-align: stretch;
	 -webkit-align-items: flex-stretch;
	 -ms-flex-align: stretch;
	align-items: stretch;	/*縦の位置指定 */

	 -webkit-box-direction:row;
	 -webkit-flex-direction:row;
	 -ms-flex-direction:row;
	flex-direction: row;
}
 
.flex_box .flex_item img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0px;
}
 
.flex_box .flex_item:nth-child(1) {
	margin-left:  0px;
}
 
.flex_box .flex_item:nth-child(2) {

	margin-left:  1px;
}
 
.flex_box .flex_item:nth-child(3) {
	margin-left:  1px;
}
 
.flex_box .flex_item:nth-child(4) {
	margin-left:  1px;
}


/********* 特徴ボックス ******************************************/
section #pr ul {
	margin: 10px 0 0 0;
	border: 1px solid #222222;
	border-radius: 8px;
	background-color: #FFFFFF;
}
section #pr ul li {
	margin : 10px 0 10px 0;
	overflow: hidden;
	list-style: none;
	line-height: 1.3;
	border-bottom: 1px solid #222222;
}
section #pr ul li:last-child {
	border: 0;
	margin: 10px 0 0px 0;
}

section #pr ul li p {
	margin: 0 0 9px 0;
	display: block;
	padding: 0 10px;
	text-decoration: none;
}

section #pr ul li img {
	float : left;
	max-width: 33%;
	height: auto;
	padding : 0px 10px 10px 0px;
	margin : 0px;
}


/******** 画像付きリスト 縦中央揃え（リキッドレイアウト対応) ********/
.wrap {
	margin: 15px 0 0 0;
	border-top: 1px solid #aaa;
}

.wrap a,.nolink {
	width: 100%;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	 box-sizing: border-box;
	padding: 10px 5px 10px 0;
	text-decoration: none;
	color: #333;
	line-height: 1.4;
	background: #fff;
	border-bottom: 1px solid #aaa;
	display: table;
}

.wrap a:hover {
  background: #eff;
}

.wrap div,.wrap img {
  display: table-cell;
  width: 100px;
  padding: 0 5px 0 0;
}

.wrap p {
  display: table-cell;
  vertical-align: middle;
}


/********* フロート段組 ******************************************/

.float-box {
	overflow: hidden;
	width: 100%;
	margin:  10px 0 0 0;
	padding: 0px;
}

.col:nth-child(1)  {
	width: 33.1%;
	display: block;
	float : left;
	padding-left: 0px;
}
.col:nth-child(2)  {
	width: 33.1%;
	display: block;
	float : left;
	padding-left: 1px;
}
.col:nth-child(3)  {
	width: 33.1%;
	display: block;
	float : left;
	padding-left: 1px;
}

.float-box .col img {
	width: 100%;
	height: auto;
	padding: 0px;
}

/********* SP 最新情報 box ***********************************************/
#js-info {
	overflow-y: scroll;
	padding: 10px;
	margin: 10px 5px 0;
	}


/********* フォーム *************************************************/

form p {
	margin: 0;
	}

/*--- checkbox ---*/
section form .checkbox {
	margin: 0px 0 0 0;
	border-top: 0px solid #ccc;
	width: 100%;
	}

section form .checkbox dl {
	border-bottom: 1px solid #ccc;
	margin: 0;
    	padding: 10px 0;
	display: table;
	}

section form .checkbox dl:last-child {
	border-bottom: 0px solid #ccc;
	margin: 0;
    	padding: 10px 0 0;
	display: table;
	}



section form .checkbox dl dt {
	padding: 0 .75rem 0 0;
	display: table-cell; 
	}

section form .checkbox dl dd {
	width:100%;
	margin: 0;
	display: table-cell; 
}


/*--- input_txat ---*/
section form .input_txat input[type="text"],
section form .input_txat input[type="number"],
section form .input_txat input[type="tel"],
section form .input_txat input[type="email"],

section form .input_txat, textarea {
	width: 100%;
	font-size: 1.6rem;
	color: #000;
	display: block;
    box-sizing: border-box; /* [borde-box]で右の飛び出しを回避 */
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

/*--- input_txat ---*/
section form .input_txat dl {
	margin: 0;
}

/*--- first dt ---*/

section form .input_txat dt {
	margin: 1.0rem 0 0 0;
}



/*--- textarea ---*/
section form .input_txat textarea {
	height: 14rem;
}

/*--- input,textarea背景・枠 ---*/

section form .input_txat .text,
section form textarea,
section form .input_txat .dropdown{
	border:1px solid #aaa;
	padding: 5px;
	border-radius: 5px;

        /* Webkit */
        background: -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(#FBF8EC),
            to(#fff)
            );
        -webkit-border-radius: 5px;

        /* Firefox */
        background: -moz-linear-gradient(
            top,
            #FBF8EC,
            #fff
            );
        -moz-border-radius: 5px;

        /* IE */
        filter:progid:DXImageTransform.Microsoft.gradient
            (startColorstr=#ffFBF8EC,endColorstr=#ffffffff);
        zoom: 1;
}
/*--- フォーカス処理 ---*/
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
textarea {
	  outline: none;
	border: 1px solid #aaa;
	-webkit-transition: all .3s;
	transition: all .3s;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
textarea:focus {
	box-shadow: 0 0 7px #428ec9;
}


/********* > 送信キー- **********************************************/
#key {
	max-width: 100%;
	margin: 0 0px 3px 0;
        padding: 4px 4px;
	line-height: 0;
	vertical-align: middle;
	border-radius: 5px;
	background-color : #eee;
}

#key img {
	width: 250px;
	height: 20px;
	margin: 0;
        padding: 0;
}

/*--- ラベル ---*/
.input_txat dl dt label {
	margin: 0;
}

/*--- 必須---*/
.hisu::after {
	content: "必須";
	font-size: 1.0rem;
	font-weight: 700;
	background: #ff0000;
	color: #fff;
        padding: 0px 4px;
	margin-left: 5px;
	border-radius: 3px;
}

/*--- submit---*/

.submit{
	width: 100%;
	border:1px solid #aaa;
        padding: 4px 10px;
	font-size: 1.6rem;
	font-weight: 700;
        color: #fff;
        cursor: pointer;
        background: #428ec9;
        border-radius: 5px;
     
/* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#99c9e5),
        to(#428ec9)
        );
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 1px 1px 1px #fff;
         
/* Firefox */
    background: -moz-linear-gradient(
        top,
        #99c9e5,
        #428ec9
        );
    -moz-border-radius: 5px;
    -moz-box-shadow: 1px 1px 1px #fff;
     
/* IE */
    filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ff99c9e5,endColorstr=#ff428ec9);
    zoom: 1;
}

/********* フッター *************************************************/

footer address {
	max-width: 100%;
	margin: 10px;
	padding: 5px 0;
	border-top: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	box-sizing: border-box;
	line-height: 1.3;
}
footer address span {
	color: #481C19;
	font-family: 'Noto Sans JP Bold', sans-serif;
	font-size: 2.4rem;
	font-weight: 700;
}

#footer-box {
	max-width: 100%;
	padding: 10px 10px 75px 10px;
	display: block;
	line-height: 0;
	background-color: #EDD9CB;
}

/*--- フッターロゴ ----*/
footer #footer-box #footer-rogo {
	width: 100%;
}
footer #footer-box #footer-rogo img {
	width: 150px;
	height: auto;
	margin: 0 auto 10px;
	display: block;
}

/*--- フッターナビ ----*/
footer #footer-box nav {
	margin: 0;
	padding: 0;
}

footer #footer-box nav ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	border: 1px solid #222222;
	border-radius: 6px;
	background-color: #FFFFFF;
}
footer #footer-box nav ul li {
	margin: 0;
	border: 0;
	list-style: none;
}


/*--- アドレスアイコン ----*/
footer address i {
	padding: 0px 0.5rem 0px 0px;
	color: #0099FF;
}

/********* 矢印ボタン ***********************************************/

footer nav ul li a {
	display: block;
	margin: 0;
	position: relative;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #D9D9D6;
	color: #000;
	line-height: 1.5;
	text-decoration: none;
}
footer nav ul li:last-child a {
	border-bottom: 0px;
}

footer nav ul li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #aaa;
	border-right: solid 2px #aaa;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}


/********* カスタムスタイル **************************************/

.g-inner {
	max-width: 100%;
	margin : 0px 5px;
	padding: 0;
	box-sizing: border-box;
	overflow-x: none;
}


/*--- プロフィール ----*/
.profile {
	width: 100%;
}
.staffimg {
	width: 70%;
	max-width: 350px;
	margin: 10px auto 0;
	padding: 0;
	display: block;
}
.profile img {
	width: 100%;
	border: 1px solid #ccc;
}

.profile p {
	margin: 5px 0 0;
	color: #FF6699;
	line-height: 1.2;
}

/*--- アクセスMAP ----*/
#map {
	width: 100%;
	max-width : 1000px;
	margin: 10px auto 0;
	padding: 0;
	display: block;
}
#map img {
	width: 100%;
	border: 0px solid #ccc;
}

/*--- 画像右回り込み ----*/

p img {
	max-width: 50%;
	float : right;
	margin : 0px 0px 10px 10px;
	padding: 0;
}
/*--- 申込ボタン メール ---*/
.mail {
	width: 100%;
	margin : 15px auto 0;
}
.mail img {
	width: 100%;
	max-width: 480px;
	margin : 0px 0px 0px 0px;
}
.mail p {
	margin : 0;
	color: #006600;
	font-size: 1.4rem;
}


/*--- sp-End ---*/

}/* PCキャンセル */

